Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Cwd 0 PathTools-3.62 3.62 5.000000
File::Find 0 perl-5.24.0 5.24.0 5.000000
IO::All 0.41 IO-All-0.86 0.86 -
Module::Install 1.01 Module-Install-1.16 1.16 -
Module::Install::AuthorRequires 0.02 Module-Install-AuthorRequires-0.02 0.02 -
Module::Install::ManifestSkip 0.19 Module-Install-ManifestSkip-0.24 0.24 -
Moo 0.009008 Moo-2.002004 2.002004 -
perl 5.8.3 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009